WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Blubrry Powerpress Podcasting plugin] Can’t Delete Posts Under BP 0.7.0 on WP 2.7.1

[Plugin: Blubrry Powerpress Podcasting plugin] Can’t Delete Posts Under BP 0.7.0 on WP 2.7.1

Viewing 1 replies (of 1 total)
  • We didn’t mean to release 0.7.0 yet, all we did was update the powerpress.php (we didn’t tag the version) but we forgot that WordPress uses what’s in the project.php for versions rather than the subversion tagging feature.

    In English, we made a mistake which caused the version to release early and we’re working on the problems.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Blubrry Powerpress Podcasting plugin] Can’t Delete Posts Under BP 0.7.0 on WP 2.7.1’ is closed to new replies.
Skip to toolbar